Upgrade vereist voor synchronisatie met Lightroom mobile

Upgrade voor Lightroom mobile vereist

Wanneer u zich op uw desktop bij Lightroom Classic aanmeldt, wordt het volgende bericht weergegeven:

Upgrade vereist voor synchronisatie met Lightroom mobile
Lightroom moet worden opgewaardeerd voordat synchronisatie met Lightroom mobile kan worden voortgezet.

Productversies waarop dit betrekking heeft

Lightroom Classic 10.3 en eerder

Besturingssystemen

Windows, macOS

Details

Adobe heeft onlangs een aantal upgrades uitgevoerd voor de back-end cloudserver van Lightroom. Hierdoor kunnen foto's en bewerkingen tussen Lightroom Ecosystem-apps (mobiele apparaten en desktop) en Lightroom Classic op uw desktop worden gesynchroniseerd.

Als u Lightroom Classic 10.3 of eerder gebruikt, werkt u Lightroom bij naar de nieuwste versie om door te gaan met de synchronisatie met Lightroom voor mobiele apparaten. 

Adobe-logo

Aanmelden bij je account